.block_news
{
	/*float:right;*/
	/*
	max-width:484px;
	*/
	/*height:200px;*/
	margin:0 0 20px 0;
	text-align:right;
}
.block_news_title
{
	margin:0px 0 10px 0;
	padding:0 0 10px 0;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
	border-bottom:1px solid #3f4d65
}

.block_news_news
{
	/*
	max-width:484px;
	*/
	/*height:168px;*/
	margin:0 auto 20px auto;
	padding:0 0 0 0;
}
/*
.block_news_news_datetime
{
	margin:0 0 4px 0;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
}
.ltr .block_news_news_datetime
{
	text-align:left;
}
.block_news_news_subject
{
	margin:0 0 4px 0;
	color:#fff;
	font-size:15px;
	font-weight:normal;
	vertical-align:middle;
	text-align:right;
}
.ltr .block_news_news_subject
{
	text-align:left;
}
*/
.block_news_news_content
{
	margin:0 0 0px 0;
	color:#fff;
	font-size:15px;
	font-weight:normal;
	vertical-align:middle;
	text-align:right;
}